
/* Class = "NSWindow"; title = "Balance"; ObjectID = "144"; */
"144.title" = "Balance";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Eksempel"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Eksempel";

/* Class = "NSButton"; ibShadowedToolTip = "Slår effekten fra midlertidigt"; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Slår effekten fra midlertidigt";

/* Class = "NSButtonCell"; title = "Anvend"; ObjectID = "221"; */
"221.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "222"; */
"222.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Eksempel"; ObjectID = "223"; */
"223.title" = "Eksempel";

/* Class = "NSButtonCell"; title = "Centrer"; ObjectID = "224"; */
"224.title" = "Centrer";

/* Class = "NSButtonCell"; title = "Slå fra"; ObjectID = "225"; */
"225.title" = "Slå fra";

/* Class = "NSTextFieldCell"; title = "Balance i den valgte lyd:"; ObjectID = "227"; */
"227.title" = "Balance i den valgte lyd:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "228"; */
"228.title" = "0";

/* Class = "NSTextFieldCell"; title = "+1"; ObjectID = "229"; */
"229.title" = "+1";

/* Class = "NSTextFieldCell"; title = "-1"; ObjectID = "230"; */
"230.title" = "-1";
